# Call CamiTK CMake Macro to define the action
camitk_extension(VIEWER_EXTENSION
				 CEP_NAME SDK
                 DEFINES COMPILE_ACTIONVIEWER_API
                 DESCRIPTION "A viewer to display the currently selected action's GUI as well as a action selector"
                 INSTALL_ALL_HEADERS
)

